@charset "euc-jp";
.yj950-2 #wrapper {
  width: 100%;
  padding: 0;
  background-color: #efefef;
  background-image: url("https://s.yimg.jp/images/points/pc/top/bg_top.png");
  background-repeat: repeat;
}

.cmnMdHd {
  oveflow: hidden;
  border-bottom: 1px solid #ccc;
  line-height: 1;
}

.cmnMdHd .ptsTtl {
  margin: 20px 0 8px 0;
}

/*--------------------------------
* topMdLogin
--------------------------------*/

.topMdLogin {
  width: 100%;
  height: 338px;
  position: relative;
  -moz-box-shadow: 2px 2px 4px #aaa;
  -webkit-box-shadow: 2px 2px 4px #aaa;
  box-shadow: 2px 2px 4px #aaa;
  background-image: url("https://s.yimg.jp/images/points/pc/top/bgMvReg.jpg");
  background-repeat: no-repeat;
  text-align: center;
}

.topMdLogin .typeIndent {
  margin-bottom: 125px;
  text-indent: 100%;
  /text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
}

.topMdLogin .cmnMdMainBtn {
  margin-top: 199px;
  text-align: center;
}

.topMdLogin .cmnMdMainBtn .ptsBtnInner {
  width: 305px;
  height: 64px;
  background-image: url("https://s.yimg.jp/images/points/pc/top/btnReg.png");
  background-repeat: no-repeat;
}

.topMdLogin .cmnMdMainBtn .ptsBtnInner:hover {
  background-position: 0 -85px;
}

.topMdLogin .typeTxt {
  position: absolute;
  width: 103px;
  height: 23px;
  top: 297px;
  left: 260px;
  background-color: #fff;
  border-radius: 23px;
}

/*--------------------------------
* mdPntAmount
--------------------------------*/

.mdPntAmount {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  overflow: hidden;
}

.mdPntAmount .cmnMdHd {
  margin-bottom: 1px;
  background-color: #014099;
  color: #fff;
}

.mdPntAmount .cmnMdHd {
  *padding-bottom: 10px;
}

.mdPntAmount .cmnMdHd .ptsTtl {
  display: inline;
  float: left;
  width: 460px;
  margin: 14px 20px;
}

.mdPntAmount .ptsDetLnk {
  display: inline;
  float: right;
  margin-right: 10px;
  margin-top: 9px;
  text-align: center;
}

.mdPntAmount .ptsDetLnk .ptsDetBtn {
  display: block;
  width: 113px;
  height: 28px;
  background-color: #002652;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  line-height: 28px;
  color: #fff;
}

.mdPntAmount .ptsDetLnk .ptsDetTtl {
  padding-left: 25px;
  background-image: url("https://s.yimg.jp/images/points/pc/top/icn_detail_arw.png");
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 85%;
}

.mdPntAmount .ptsDetLnk a:hover {
  text-decoration: underline;
}

.mdPntAmount .untBody {
  border-top: 1px solid #ccc;
  overflow: hidden;
  _padding-bottom: 10px;
}

.mdPntAmount .ptsVal {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  line-height: 1.2rem;
  text-align: center;
  font-weight: bold;
}

.mdPntAmount .ptsPoint {
  vertical-align: middle;
}

.mdPntAmount .ptsTerm {
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.mdPntAmount .ptsExpire {
  margin-left: 10px;
  margin-bottom: 10px;
  text-align: center;
  color: #ff0033;
  font-weight: bold;
}

.mdPntAmount .untHistory {
  width: 615px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  word-wrap: break-word;
  word-break: break-all;
}

.mdPntAmount .untHistory .untCap {
  border-bottom: 0;
  overflow: hidden;
}

.mdPntAmount .untHistory .untCap .ptsCapTtl {
  display: block;
  margin: 4px 10px 5px;
  font-weight: bold;
}

.mdPntAmount .untHistory th, .mdPntAmount .untHistory td {
  padding: 5px;
  text-align: center;
}

.mdPntAmount .untHistory td {
  font-size: 85%;
  position: relative;
}

.mdPntAmount .untHistory tr {
  border-bottom: 1px solid #ddd;
}

.mdPntAmount .untHistory th {
  background-color: #fafafa;
}

.listContent {
  background-color: #f5f7fa;
}

.listContent:nth-child(odd) {
  background-color: #fff;
}

.mdPntAmount .untHistory td:after {
  content: "";
  position: absolute;
  display: blok;
  top: 8%;
  right: 0;
  background: #ddd;
  width: 1px;
  height: 85%;
}

.mdPntAmount .untHistory td:last-child:after {
  background: none;
}

.mdPntAmount .untHistory td.typeRight {
  text-align: right;
}

.mdPntAmount .untHistory td.typeLeft {
  text-align: left;
}

.mdPntAmount .untHistory td .usePts {
  color: #ff0033!important;
}

.dayTitle {
  width: 20%;
}

.getTitle {
  width: 18%
}

th.typeBdrNon {
  width: 18%;
}

/*--------------------------------
* topMdSaveUse
--------------------------------*/

.topMdSaveUse .untBnr {
  display: inline;
  margin-bottom: 20px;
  background-color: #fff;
  -moz-box-shadow: 2px 2px 4px #aaa;
  -webkit-box-shadow: 2px 2px 4px #aaa;
  box-shadow: 2px 2px 4px #aaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}

.topMdSaveUse .ptsTtl {
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 65px;
}

.topMdSaveUse .ptsLnk a {
  display: block;
  margin: 20px 0;
  text-indent: -9999px;
  height: 39px;
}

.topMdSaveUse .untBnr.typeSaveUse {
  float: left;
  width: 275px;
  padding: 0 15px;
  margin-right: 10px;
}

.topMdSaveUse .untBnr.typeSaveUse .ptsTtl {
  background-image: url("https://s.yimg.jp/images/points/pc/top/SaveUseMdBg_ver2.png");
}

.typeSaveUse .ptsLnk a {
  background: url("https://s.yimg.jp/images/points/pc/top/SaveUseMdBtn_ver2.png") no-repeat center center;
}

.typeSaveUse .ptsLnk a:hover {
  background-image: url("https://s.yimg.jp/images/points/pc/top/SaveUseMdBtn_hover_ver2.png");
}

.topMdSaveUse .untBnr.typeChange {
  float: right;
  width: 275px;
  padding: 0 15px;
}

.topMdSaveUse .untBnr.typeChange .ptsTtl {
  background-image: url("https://s.yimg.jp/images/points/pc/top/ChangeMdBg_ver2.png");
}

.typeChange .ptsLnk a {
  background: url("https://s.yimg.jp/images/points/pc/top/ChangeMdBtn_ver2.png") no-repeat center center;
}

.typeChange .ptsLnk a:hover {
  background-image: url("https://s.yimg.jp/images/points/pc/top/ChangeMdBtn_hover_ver2.png");
}

.topMdZuba {
  width: 640px;
  height: 70px;
  margin-bottom: 20px;
  background-color: #fff;
  -moz-box-shadow: 2px 2px 4px #aaa;
  -webkit-box-shadow: 2px 2px 4px #aaa;
  box-shadow: 2px 2px 4px #aaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}

.topMdZuba .ptsLnk {
  text-indent: -9999px;
}

.topMdZuba .ptsLnk a {
  display: block;
  background-image: url("https://s.yimg.jp/images/points/pc/top/PointTopBottom_ver3.png");
  height: 70px;
}

.topMdZuba2 {
  width: 640px;
  height: 70px;
  margin-bottom: 20px;
  overflow: hidden;
}

.topMdZuba2 .ptsLnk {
  text-indent: -9999px;
}

.topMdZuba2 .ptsLnk a {
  display: block;
  background-image: url("https://s.yimg.jp/images/points/bnr/bnrT/mod/std/sub/bnrSub_pc_d_ver2.png");
  height: 70px;
}

/*--------------------------------
* topMdCmp
--------------------------------*/

.topMdCmp {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-image: url("https://s.yimg.jp/images/points/pc/top/bg_cmp.png");
  background-repeat: repeat;
  *zoom: 1;
}

.topMdCmp .cmnMdHd {
  position: relative;
  height: 45px;
  border-bottom: 0;
}

.topMdCmp .cmnMdHd .ptsTtl {
  position: absolute;
  top: 10px;
  left: -15px;
  width: 360px;
  height: 45px;
  margin: 0;
  padding: 8px 15px;
  background-image: url("https://s.yimg.jp/images/points/pc/top/ttl_cmp.png");
  background-repeat: no-repeat;
  color: #fff;
  font-weight: bold;
}

.topMdCmp .untInner {
  margin: 10px 10px 0;
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: #fff;
  overflow: hidden;
}

.topMdCmp .untUpBnr {
  margin-left: 10px;
}

.topMdCmp .untUpBnr .ptsLeft {
  margin: 0 auto;
  width: 600px;
}

.topMdCmp .untUpBnr .ptsRight {
  display: inline;
  float: right;
}

.topMdCmp .untBnrLi {
  overflow: hidden;
}

.topMdCmp .untLi {
  display: inline;
  float: left;
  width: 295px;
  margin-left: 10px;
  overflow: hidden;
}

.topMdCmp .untLi a {
  display: block;
  text-decoration: none;
}

.topMdCmp .untLi .untLeft {
  display: inline;
  float: left;
  width: 80px;
  margin-right: 10px;
}

.topMdCmp .untLi .untRight {
  display: inline;
  float: left;
  width: 205px;
}

.topMdCmp .untLi.typeThird .untRight {
  margin-right: 0;
  margin-top: -7px;
}

.topMdCmp .untLi .ptsImg {
  width: 80px;
  height: 80px;
}

.topMdCmp .untLi .ptsDesc {
  display: block;
  font-weight: bold;
}

.topMdCmp .untLi .ptsService {
  display: block;
  text-align: right;
  color: #666;
}

.topMdCmp .untLi .ptsDate {
  text-align: left;
  color: #666;
}

/*--------------------------------
* pntMdInfoBox
--------------------------------*/

.pntMdInfoBox {
  width: 100%;
  margin-bottom: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  background-color: #fff;
}

.pntMdInfoBox .cmnMdHd {
  margin-left: 10px;
  margin-right: 10px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.pntMdInfoBox .cmnMdHd .ptsTtl {
  padding-left: 10px;
  line-height: 25px;
  border-left: 4px solid #024da2;
  margin-left: 5px;
  font-weight: bold;
}

.pntMdInfoBox .untInner {
  margin: 20px;
}

.pntMdInfoBox .pntMdTtl {
  font-size: 146%;
}

.pntMdInfoBox .decSep {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
  overflow: hidden;
}

.pntMdInfoBox.typeInfo .cmnMdHd {
  border-bottom: 1px solid #ccc;
  background-image: none;
  font-weight: bold;
  margin-bottom: 10px;
}

.pntMdInfoBox.typeInfo a {
  text-decoration: none;
  color: #009BCE;
}

.pntMdInfoBox.typeInfo a:hover {
  text-decoration: underline;
}

.pntMdInfoBox.typeInfo .untInfoLst {
  font-size: 85%;
}

.pntMdInfoBox.typeInfo .untInfoLst li {
  margin-bottom: 10px;
  padding-left: 15px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
  background-image: url("https://s.yimg.jp/images/points/pc/top/icnArrow.png");
  background-repeat: no-repeat;
  background-position: left 6px;
}

.pntMdInfoBox.typeInfo .ptsMoreLnk {
  text-align: right;
  font-weight: bold;
}

.pntMdInfoBox.typeAdv .ptsImg {
  dsiplay: inline;
  float: left;
  width: 100px;
  margin-right: 15px;
}

.pntMdInfoBox.typeAdv .untTxtInfo {
  dsiplay: inline;
  float: left;
  width: 300px;
}

.pntMdInfoBox.typeAdv .ptsBtn {
  float: right;
  overflow: hidden;
  font-size: 85%;
  overflow: hidden;
}

.pntMdInfoBox.typeAdv .ptsBtn a {
  color: #009BCE;
  font-weight: bold;
  text-decoration: none;
}

.pntMdInfoBox.typeAdv .ptsBtn a:hover {
  text-decoration: underline;
}

.pntMdInfoBox.typeAdv .ptsBtn .ptsBtnTtl {
  display: block;
  margin: 5px 10px;
  padding-left: 10px;
  background-image: url("https://s.yimg.jp/images/points/pc/top/icnArrow.png");
  background-repeat: no-repeat;
  background-position: left center;
  text-align: right;
}

/*--------------------------------
* topMdEarn
--------------------------------*/

.topMdEarn {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  overflow: hidden;
}

.topMdEarn .pntMdTtl {
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}

.topMdEarn .pntMdTtl .ptsTtl {
  border-left: 4px solid #024da2;
  padding-left: 10px;
  margin-bottom: 8px;
  font-weight: bold;
}

.topMdEarn .untInner {
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden;
  zoom: 1;
}

.topMdEarn .listMd {
  padding-left: 10px;
}

.topMdEarn .untContent {
  display: inline;
  float: left;
  width: 290px;
  margin-right: 10px;
}

.topMdEarn .untContent .ptsTtl {
  font-weight: bold;
  color: #333;
  line-height: 28px;
  margin-bottom: 5px;
}

.topMdEarn .untContent .ptsLnk {
  font-size: 85%;
}

.topMdEarn a {
  text-decoration: none;
  color: #009BCE;
}

.topMdEarn a:hover {
  text-decoration: underline;
}

/* /201808 */

.topMdEmg {
  text-align: center;
}

.pntMdULTWr {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
}

/* CSS Document */

/*******20140903********/

.yj950-2 #yjMain {
  float: left;
  width: 640px;
  margin-right: 10px;
}

.topMdSaveUse .untBnr.typeChange {
  float: left;
  width: 300px;
  padding: 0 7px;
}

.topMdSaveUse .untBnr.typeSaveUse {
  float: left;
  width: 300px;
  padding: 0 8px;
  margin-right: 10px;
}

.topMdSaveUse .untBnr {
  margin-bottom: 10px;
}

.bnrMain_a, .bnrMain_b, .bnrMain_c, .bnrSub_a, .bnrSub_b, .bnrSub_c, .bnrSub_d {
  margin-bottom: 10px;
}

.mdPntAmount {
  margin-bottom: 10px;
}

/*  */

.bnr300img {
  width: 300px;
}

/*  */

.typeRight__normalPoint {}

.typeRight__normalPoint .both {}

.typeRight__limitedPoint {}

/*----------------------------------------------
 * animation
------------------------------------------------*/

#mainModBox {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -ms-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -ms-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: .99
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: .99
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: .99
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: .99
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: .99
  }
}